## caja 1.8.1

=== debian/changelog ===
caja (1.8.1-1~bpo70+1) wheezy-backports; urgency=low

  * Upload to wheezy-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 30 Apr 2014 15:57:42 +0200

caja (1.8.1-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright:
    + Fix typo (opinion -> option).
  * debian/patches:
    + Drop 0001_x-caja-desktop.patch, 1001_man-page-fixes.patch. Both applied
      upstream.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 29 Apr 2014 07:24:34 +0200

caja (1.8.0-1) unstable; urgency=low

  * New upstream release.
  * debian/watch:
    + Use tagged CGit tarball snapshots as upstream source.
  * debian/copyright:
    + Adapt to file changes in new upstream source tree.
    + Point to git.mate-desktop.org in Source: field.
  * debian/control:
    + Add to B-D: libdconf-dev.
    + Versioned B-D for libmate-desktop-dev (>= 1.7.1).
  * debian/rules:
    + Build package using autogen.sh.
    + Turn on compiler commands during package build (configure option:
      --disable-silent-rules).
    + Enable parallel builds
  * debian/patches:
    + Add patch 1003_fix-missing-main-category-in-desktop-files.patch. Silence
      a lintian warning that complains about a missing main category in some
      desktop files.
    + Drop 1001_add-keywords-to-desktop-files.patch. Applied upstream.
    + Drop 1002_fix-caja-autorun-software-man-page.patch. Applied upstream.
    + Drop 1003_fix-missing-main-category-in-desktop-files.patch. Applied
      upstream.
    + Pull in 0001_x-caja-desktop.patch from upstream. Fix multiply opened caja
      instances during session startup.
    + Add 1001_man-page-fixes.patch. Fix minor man page issues reported by
      lintian.
  * debian/caja.install:
    + Omit /usr/share/gtk-doc/ from package. Not built anymore in 1.8.0.
  * lintian:
    + Drop not-needed-anymore overrides.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 05 Apr 2014 23:39:33 +0200

caja (1.6.4-1) unstable; urgency=low

  * Initial release. (Closes: #727061).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 11 Feb 2014 09:16:26 +0100
