## caja 1.8.2

=== debian/changelog ===
caja (1.8.2-3) unstable; urgency=medium

  * debian/control:
    + Add to R (caja): gvfs-backends. (Closes: #776689).
  * debian/patches:
    + Add 0003_fix-crash-in-places-sidebar.patch. Fix crash caja crashing after
      USB drive eject if any bookmarks are present. (Closes: #780731).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 23 Mar 2015 18:18:43 +0100

caja (1.8.2-2) unstable; urgency=medium

  * debian/patches:
    + Add 0001_fix-desktop-icon-size.patch. Make adjusting the default
      folder and desktop icon size predictable. (Closes: #775525).
    + Add 0002_dont-start-desktop-outside-of-MATE-sessions.patch. Stop
      launching a MATE desktop window when one opens Caja outside a MATE
      desktop session. (Closes: #771587).
  * debian/control:
    + Add to B (bin:package caja). From this release on, caja relies on
      mate-session-manager 1.8.1-7 or higher when running in a MATE session.
      However, caja does not depend on mate-session-manager.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 21 Jan 2015 14:58:18 +0100

caja (1.8.2-1) unstable; urgency=medium

  [ Mike Gabriel ]
  * New upstream release. (Closes: #757479).
  * debian/copyright:
    + Really mention all upstream files.
  + debian/control:
    + Drop direct Pre-Ds on bin:package multiarch-support.

  [ Vangelis Mouhtsis ]
  * debian/control:Bump Standards: to 3.9.6. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 29 Sep 2014 11:31:01 +0200

caja (1.8.1-2) unstable; urgency=low

  [ Vangelis Mouhtsis ]
  * debian/rules:
    + Replace on dh_install --list-missing -> --fail-missing.
  * debian/control:
    + Add [linux-any] in build-depends as needed to make package
      build on non-Linux Debian variants. (Closes: #749490).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 30 May 2014 13:22:08 +0200
