=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                gtk-doc-tools,
                libxt-dev,
                libx11-dev,
-               libselinux1-dev,
+               libselinux1-dev [linux-any],
                libxrender-dev,
                libxext-dev,
                x11proto-core-dev,
@@ -37,7 +37,7 @@
                libgirepository1.0-dev,
                libdconf-dev,
                quilt,
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/caja.git;a=summary
 Vcs-Git: git://anonscm.debian.org/pkg-mate/caja.git
@@ -54,10 +54,12 @@
          gvfs,
          libcaja-extension1 (= ${binary:Version}),
          caja-common (= ${source:Version}),
+Recommends: gvfs-backends,
 Suggests: gstreamer0.10-tools,
           meld,
           engrampa
-Breaks: libcaja-extension (<< 1.6.2)
+Breaks: libcaja-extension (<< 1.6.2),
+        mate-session-manager (<< 1.8.1-7),
 Description: file manager for the MATE desktop
  Caja is the official file manager for the MATE desktop. It allows
  to browse directories, preview files and launch applications associated
@@ -83,7 +85,6 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends},
-             multiarch-support,
 Depends: ${shlibs:Depends},
          ${misc:Depends},
 Replaces: libcaja-extension
@@ -148,7 +149,6 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends},
-             multiarch-support,
 Depends: ${misc:Depends},
          libcaja-extension1 (= ${binary:Version}),
 Description: libraries for caja components (debugging symbols)
