=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 	rm -rfv debian/tmp/usr/share/omf/
 	rm -rfv debian/tmp/usr/share/help/
 	rm -rfv debian/tmp/usr/share/MateConf/
-	dh_install --list-missing
+	dh_install --fail-missing
 
 override_dh_auto_configure:
 	# upstream tarball is without configure. autogen.sh will create it
