## caja 1.10.3

=== debian/changelog ===
caja (1.10.3-1) unstable; urgency=low

  [ Martin Wimpress ]
  * New upstream release.
  * debian/caja-common.install:
    + Add common files.
  * debian/caja.install:
    + Remove common files.
  * debian/libcaja-extension-dev.install:
    + Add usr/share/gtk-doc.
  * debian/rules:
    + Add --enable-gtk-doc.
    + Remove dfsg suffix.
  * debian/watch:
    + Remove dfsg suffix.

  [ John Paul Adrian Glaubitz ]
  * Fix spelling in debian/control (allows to -> allows one to).
  * Upload to unstable.

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Mon, 10 Aug 2015 13:39:55 +0200

caja (1.10.1-1~exp1) experimental; urgency=low

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + Update dependencies for new release.
    + Update descriptions so they are consistent with upstream.
    + Remove superfluous gir1.2-* build-dependencies.
  * debian/copyright:
    + Update copyright file after new upstream release.
  * debian/patches:
    + Drop 0001_fix-desktop-icon-size.patch. Applied upstream.
    + Drop 0002_dont-start-desktop-outside-of-MATE-sessions.patch.
      Applied upstream.
    + Drop 0003_fix-crash-in-places-sidebar.patch. Applied upstream.
  * debian/rules:
    + Remove --enable-unique because libunique is required now.
    + Add --with-gtk=2.0.
  * debian/caja-common.install
    + Add /usr/share/appdata.

  [ Mike Gabriel ]
  * debian/control:
    + Versioned D: mate-common (>= 1.10).
    + Update Section (gir1.2-caja): introspection.
  * debian/patches:
    + Drop 0004_avoid-automounts-while-screen-is-locked.patch. Applied
      upstream.
  * debian/copyright:
    + Mention data/*.xml.in.
    + Drop block for src/glibcompat.h, not in upstream sources anymore.
  * debian/rules:
    + Create orig tarball in ../ rather than in $(CURDIR).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 15 Jun 2015 09:10:14 +0200

caja (1.8.2-4) unstable; urgency=medium

  * debian/patches:
    + Add 0004_avoid-automounts-while-screen-is-locked.patch. Don't
      mount newly added USB flash drives / optical disks / etc. while
      a session is locked by the screensaver. Delay the automounting
      action until the session has been unlocked again. (Closes: #781608).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 11 May 2015 06:19:52 +0200
