=== debian/control ===
Source: caja
Section: utils
Priority: optional
Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
           Stefano Karapetsas <stefano@karapetsas.com>,
           Mike Gabriel <sunweaver@debian.org>,
Build-Depends: debhelper (>= 9),
               gobject-introspection,
               gtk-doc-tools,
               intltool,
               libdbus-glib-1-dev,
               libdconf-dev,
               libexempi-dev,
               libexif-dev,
               libgail-dev,
               libgirepository1.0-dev,
               libglib2.0-dev,
               libgtk2.0-dev,
               libmate-desktop-dev (>= 1.9.0),
               libpango1.0-dev,
               libselinux1-dev [linux-any],
               libstartup-notification0-dev,
               libunique-dev,
               libx11-dev,
               libxext-dev,
               libxml2-dev,
               libxrender-dev,
               libxt-dev,
               mate-common (>= 1.10),
               quilt,
               shared-mime-info,
               x11proto-core-dev
Standards-Version: 3.9.6
Homepage: http://www.mate-desktop.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/caja.git;a=summary
Vcs-Git: git://anonscm.debian.org/pkg-mate/caja.git

Package: caja
Architecture: any
Multi-Arch: foreign
Depends: caja-common (= ${source:Version}),
         desktop-file-utils,
         gvfs,
         libcaja-extension1 (= ${binary:Version}),
         libglib2.0-data,
         mate-desktop,
         shared-mime-info,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: gvfs-backends
Suggests: engrampa,
          gstreamer0.10-tools,
          meld
Breaks: libcaja-extension (<< 1.6.2),
        mate-session-manager (<< 1.8.1-7)
Description: file manager for the MATE desktop
 Caja is the official file manager for the MATE desktop. It allows one
 to browse directories, preview files and launch applications associated
 with them. It is also responsible for handling the icons on the MATE
 desktop. It works on local and remote filesystems.

Package: caja-common
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Replaces: caja (<< 1.9.0)
Breaks: caja (<< 1.9.0)
Description: file manager for the MATE desktop (common files)
 Caja is the official file manager for the MATE desktop. It allows one
 to browse directories, preview files and launch applications associated
 with them. It is also responsible for handling the icons on the MATE
 desktop. It works on local and remote filesystems.
 .
 This package contains the architecture independent files.

Package: libcaja-extension1
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends}
Replaces: libcaja-extension
Breaks: libcaja-extension
Conflicts: libcaja-extension
Provides: libcaja-extension
Description: libraries for Caja components
 Caja is the official file manager for the MATE desktop. It allows one
 to browse directories, preview files and launch applications associated
 with them. It is also responsible for handling the icons on the MATE
 desktop. It works on local and remote filesystems.
 .
 This package contains a few runtime libraries needed by Caja's
 extensions.

Package: libcaja-extension-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libcaja-extension1 (= ${binary:Version}),
         libgtk2.0-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Description: libraries for Caja components (development files)
 Caja is the official file manager for the MATE desktop. It allows one
 to browse directories, preview files and launch applications associated
 with them. It is also responsible for handling the icons on the MATE
 desktop. It works on local and remote filesystems.
 .
 This package contains the development files for the libraries needed
 by Caja's extensions.

Package: gir1.2-caja
Section: introspection
Architecture: any
Depends: ${gir:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: GObject introspection data for Caja
 Caja is the official file manager for the MATE desktop. It allows one
 to browse directories, preview files and launch applications associated
 with them. It is also responsible for handling the icons on the MATE
 desktop. It works on local and remote filesystems.
 .
 This package contains introspection data for Caja.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.

Package: caja-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: foreign
Depends: caja (= ${binary:Version}),
         ${misc:Depends}
Description: file manager for the MATE desktop (debugging symbols)
 Caja is the official file manager for the MATE desktop. It allows one
 to browse directories, preview files and launch applications associated
 with them. It is also responsible for handling the icons on the MATE
 desktop. It works on local and remote filesystems.
 .
 This package contains debugging symbols for Caja.
 .
 The debugging symbols are installed in /usr/lib/debug and will
 automatically be used by gdb.

Package: libcaja-extension1-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: libcaja-extension1 (= ${binary:Version}),
         ${misc:Depends}
Description: libraries for caja components (debugging symbols)
 Caja is the official file manager for the MATE desktop. It allows one
 to browse directories, preview files and launch applications associated
 with them. It is also responsible for handling the icons on the MATE
 desktop. It works on local and remote filesystems.
 .
 This package contains debugging symbols for Caja's extension
 libraries.
 .
 The debugging symbols are installed in /usr/lib/debug and will
 automatically be used by gdb.
