## caja 1.12.1

=== debian/changelog ===
caja (1.12.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + Versioned B-D: mate-common (>= 1.12) and libmate-desktop-dev
      (>= 1.12.0).
    + Correct minor typo in package SYNOPSIS of bin:package
      libcaja-extension1-dbg.
  * debian/copyright:
    + Update copyright attributions.

  [ Mike Gabriel ]
  * debian/patches:
    + Add 1001_fix-typo-in-binary.patch. Fix systematic typo in binary
      (reported by lintian).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 21 Dec 2015 12:50:02 +0100
