## caja 1.12.3

=== debian/changelog ===
caja (1.12.3-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
    - Filename font color now gets picked up from theme correctly for
      all themes. (Closes: #770760).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 03 Feb 2016 19:21:06 +0100
