=== debian/control ===
--- 
+++ 
@@ -16,14 +16,14 @@
                libgirepository1.0-dev,
                libglib2.0-dev,
                libgtk2.0-dev,
-               libmate-desktop-dev (>= 1.9.0),
+               libmate-desktop-dev (>= 1.12.0),
                libpango1.0-dev,
                libselinux1-dev [linux-any],
                libstartup-notification0-dev,
                libunique-dev,
                libx11-dev,
                libxml2-dev,
-               mate-common (>= 1.10),
+               mate-common (>= 1.12),
                quilt,
                shared-mime-info,
 Standards-Version: 3.9.6
@@ -149,7 +149,7 @@
 Pre-Depends: ${misc:Pre-Depends},
 Depends: libcaja-extension1 (= ${binary:Version}),
          ${misc:Depends},
-Description: libraries for caja components (debugging symbols)
+Description: libraries for Caja components (debugging symbols)
  Caja is the official file manager for the MATE desktop. It allows one
  to browse directories, preview files and launch applications associated
  with them. It is also responsible for handling the icons on the MATE
