## caja 1.12.4

=== debian/changelog ===
caja (1.12.4-2) unstable; urgency=medium

  * debian/changelog:
    + Fix referenced version in stanza for 1.12.3-2.
  * debian/control:
    + Fix typo in field name "Breaks:" (for libcaja-extension-doc). (Closes:
      #814957).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 17 Feb 2016 11:25:43 +0100

caja (1.12.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Use encrypted URLs for Vcs-*: field.
    + Versioned B-D on dpkg-dev (>= 1.16.1.1).
  * debian/rules:
    + Enable all hardening flags.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 15 Feb 2016 23:55:37 +0100

caja (1.12.3-2) unstable; urgency=medium

  * debian/control:
    + Split off bin:package libcaja-extension-doc from libcaja-extension-dev.
      (Closes: #813684).
  * debian/control:
    + Add Breaks: field for recently introduced bin:package
      libcaja-extension-doc. It breaks libcaja-extension-dev (<< 1.12.3-2~).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 15 Feb 2016 13:45:17 +0100
