=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
            Stefano Karapetsas <stefano@karapetsas.com>,
            Mike Gabriel <sunweaver@debian.org>,
 Build-Depends: debhelper (>= 9),
+               dpkg-dev (>= 1.16.1.1),
                gobject-introspection,
                gtk-doc-tools,
                intltool,
@@ -28,8 +29,8 @@
                shared-mime-info,
 Standards-Version: 3.9.6
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/caja.git;a=summary
-Vcs-Git: git://anonscm.debian.org/pkg-mate/caja.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/caja.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-mate/caja.git
 
 Package: caja
 Architecture: any
@@ -106,6 +107,20 @@
  This package contains the development files for the libraries needed
  by Caja's extensions.
 
+Package: libcaja-extension-doc
+Section: doc
+Architecture: all
+Depends: ${misc:Depends},
+Breaks: libcaja-extension-dev (<< 1.12.3-2~),
+Description: libraries for Caja components (API documentation files)
+ Caja is the official file manager for the MATE desktop. It allows one
+ to browse directories, preview files and launch applications associated
+ with them. It is also responsible for handling the icons on the MATE
+ desktop. It works on local and remote filesystems.
+ .
+ This package contains the API documentation for the libraries needed
+ by Caja's extensions.
+
 Package: gir1.2-caja
 Section: introspection
 Architecture: any
