## caja 1.12.6

=== debian/changelog ===
caja (1.12.6-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release. (LP:#1517566, LP:#1521206).

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards: to 3.9.7. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 15 Mar 2016 08:51:45 +0100
