## caja 1.12.7

=== debian/changelog ===
caja (1.12.7-1ubuntu0.1) xenial; urgency=medium

  * fix-hidden-files-crash.patch: new patch. Fixes crash on toggling
    "Show hidden and backup files" in prefs dialog (LP: #1619654)

 -- Vlad Orlov <monsta@inbox.ru>  Mon, 30 Oct 2017 16:02:30 +0300

caja (1.12.7-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream bugfix release:
    - Fix remaining random changes of font color in icon view. (LP:#1562612).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 31 Mar 2016 13:49:22 +0200
