## caja 1.14.1

=== debian/changelog ===
caja (1.14.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + Versioned B-D: libmate-desktop-dev (>= 1.14)
    + Versioned B-D: mate-common (>= 1.14)
    + B-D: libgtk-3-dev
    + B-D: libunique-3.0-dev
    + Add to D (libcaja-extension-dev): libgtk-3-dev.
    + Fix conflict between caja and libcaja-extension1 1.8.x.
    + Processed with wrap-and-sort.
    + B-D: libgail-3-dev
    + Bump Standards: to 3.9.8. No changes needed.
  * debian/rules:
    + Add --with-gtk=3.0
    + MateConf dropped upstream.
  * debian/copyright:
    + Update copyright attributions.

  [ Mike Gabriel ]
  * debian/control:
    + Fix relation between caja, libcaja-extension1 and old bin:pkg
      libcaja-extension.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 23 May 2016 12:47:48 +0200
