=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: caja
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
 Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Mike Gabriel <sunweaver@debian.org>,
@@ -14,21 +13,21 @@
                libdconf-dev,
                libexempi-dev,
                libexif-dev,
-               libgail-dev,
+               libgail-3-dev,
                libgirepository1.0-dev,
                libglib2.0-dev,
-               libgtk2.0-dev,
-               libmate-desktop-dev (>= 1.12.0),
+               libgtk-3-dev,
+               libmate-desktop-dev (>= 1.14.0),
                libpango1.0-dev,
                libselinux1-dev [linux-any],
                libstartup-notification0-dev,
-               libunique-dev,
+               libunique-3.0-dev,
                libx11-dev,
                libxml2-dev,
-               mate-common (>= 1.12),
+               mate-common (>= 1.14),
                quilt,
                shared-mime-info,
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/caja.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-mate/caja.git
@@ -50,6 +49,7 @@
           gstreamer1.0-tools,
           meld,
 Breaks: libcaja-extension (<< 1.10.0),
+        libcaja-extension1 (<< 1.10.0),
         mate-session-manager (<< 1.8.1-7),
 Description: file manager for the MATE desktop
  Caja is the official file manager for the MATE desktop. It allows one
@@ -78,9 +78,8 @@
 Pre-Depends: ${misc:Pre-Depends},
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-Replaces: libcaja-extension,
-Breaks: libcaja-extension,
-Conflicts: libcaja-extension,
+Replaces: libcaja-extension (<< 1.7.0),
+Breaks: libcaja-extension (<< 1.7.0),
 Provides: libcaja-extension,
 Description: libraries for Caja components
  Caja is the official file manager for the MATE desktop. It allows one
@@ -96,7 +95,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: libcaja-extension1 (= ${binary:Version}),
-         libgtk2.0-dev,
+         libgtk-3-dev,
          ${misc:Depends},
          ${shlibs:Depends},
 Description: libraries for Caja components (development files)
