=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,6 @@
 	rm -fv debian/tmp/usr/lib/*/*.la
 	rm -rfv debian/tmp/usr/share/omf/
 	rm -rfv debian/tmp/usr/share/help/
-	rm -rfv debian/tmp/usr/share/MateConf/
 	dh_install --fail-missing
 
 override_dh_auto_configure:
@@ -28,7 +27,7 @@
 		--localstatedir=/var \
 		--enable-introspection \
 		--enable-gtk-doc \
-		--with-gtk=2.0
+		--with-gtk=3.0
 
 override_dh_auto_test:
 	DEB_BUILD_OPTIONS=nocheck dh_auto_test
