=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: caja
 Section: utils
 Priority: optional
-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
 Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Mike Gabriel <sunweaver@debian.org>,
@@ -13,24 +13,22 @@
                libdconf-dev,
                libexempi-dev,
                libexif-dev,
-               libgail-3-dev,
+               libgail-dev,
                libgirepository1.0-dev,
                libglib2.0-dev,
-               libgtk-3-dev,
+               libgtk2.0-dev,
                libmate-desktop-dev (>= 1.14.0),
                libpango1.0-dev,
                libselinux1-dev [linux-any],
                libstartup-notification0-dev,
-               libunique-3.0-dev,
+               libunique-dev,
                libx11-dev,
                libxml2-dev,
                mate-common (>= 1.14),
                quilt,
                shared-mime-info,
-Standards-Version: 3.9.8
+Standards-Version: 3.9.7
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/caja.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-mate/caja.git
 
 Package: caja
 Architecture: any
@@ -95,7 +93,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: libcaja-extension1 (= ${binary:Version}),
-         libgtk-3-dev,
+         libgtk2.0-dev,
          ${misc:Depends},
          ${shlibs:Depends},
 Description: libraries for Caja components (development files)
