=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+TYPELIBDIR=$(shell pkg-config gobject-introspection-1.0 --variable libdir | sed -e 's/.//')
 
 DHFLAGS=--parallel
 
@@ -13,6 +15,7 @@
 	rm -fv debian/tmp/usr/lib/*/*.la
 	rm -rfv debian/tmp/usr/share/omf/
 	rm -rfv debian/tmp/usr/share/help/
+	sed 's@TYPELIBDIR@${TYPELIBDIR}@' debian/gir1.2-caja.install.in > debian/gir1.2-caja.install
 	dh_install --fail-missing
 
 override_dh_auto_configure:
@@ -27,7 +30,7 @@
 		--localstatedir=/var \
 		--enable-introspection \
 		--enable-gtk-doc \
-		--with-gtk=3.0
+		--with-gtk=2.0
 
 override_dh_auto_test:
 	DEB_BUILD_OPTIONS=nocheck dh_auto_test
